Subject: Re: Calculations request
From: Ashish Dabral <[email-masked]>
To: denisa magda <[email-masked]>
Date: Mon, 13 Dec 2021 05:31:05 -0700 (MST)

Hi Denisa, 

PFB the calculation for Nov 2021 

Working days - 20 

Payable days - 28 ( you took 2 leaves 4th Nov and 11th Nov) 

Salary - 10131.25/30*28= 962.5 USD 

OT Amount= 42 

Total Amount - 962.5+42 = 1004.5 USD 

Please let me know if there any confusion. 

Regards, 
Ashish Dabral 

From: "denisa magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, December 10, 2021 12:39:19 PM 
Subject: Calculations request 

Hi Ashish, 

as you requested, I am writing you an e-mail regarding my request. 

Could you please send me the calculations of my salary? In my contract we agreed that I will receive 1.032 $ per month which means around 913 €. Last month I did some OT too and what I received for the month of November is 887,23 €. I don't remember taking any leaves either. 

Please explain to me how you calculated this amount. 

Thanks in advance. 

Best, 
Denisa